Bug 28 - When /boot is in another partition /sbin/installkernel doesn\'t correctly write /boot/grub/menu.lst
: When /boot is in another partition /sbin/installkernel doesn\'t correctly wri...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 18:27 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 18:27:10
 Vmesto (hdx,x)/vmlinuz-x ono pishet (hdx,x)/boot/vmlinuz
---
Just run /sbin/installkernel with /boot mounted from another partition and try to boot :-)
---
F***in\' perl - i don\'t know how to fix it...

------- Comment #1 From 2001-09-29 18:31:37 -------
Please don\'t write your f***kin\' words in non-crypted way.
------- Comment #2 From 2001-09-29 18:31:37 -------
Please don\'t write your f***kin\' words in non-crypted way.
------- Comment #3 From 2001-11-19 19:59:17 -------
It might be fixed in bootloader-utils-0.1-alt1, please check.
------- Comment #4 From 2001-11-19 19:59:17 -------
It might be fixed in bootloader-utils-0.1-alt1, please check.
------- Comment #5 From 2001-12-06 15:39:22 -------
Should be fixed in bootloader-utils-0.1-alt2
------- Comment #6 From 2001-12-06 15:39:22 -------
Should be fixed in bootloader-utils-0.1-alt2